NAME
	localtime - break down time() into intelligible components

SYNTAX
	mapping(string:int) localtime(int time);

DESCRIPTION
	Given a time represented as second since 1970, as returned by the
	function time(), this function returns a mapping with the following
	components:

	sec     	seconds over the minute	0 - 59
	min     	minutes over the hour  	0 - 59
	hour    	what hour in the day   	0 - 23
	mday    	day of the month       	1 - 31
	mon     	what month             	0 - 11
	year    	years since 1900       	0 -
	wday    	day of week (0=sunday) 	0 - 6
	yday    	day of year            	0 - 365
	isdst   	is daylight saving time	0/1
	timezone	differance between
			local time and UTC
	

NOTA BENE
	The 'timezone' might not be available on all platforms.

SEE ALSO
	time